﻿/*

.VM_Accordion:hover .VM_Accordion-item--default .VM_Accordion-item-content img,
.VM_Accordion:hover .VM_Accordion-item--default .VM_Accordion-item-text div.VM_End {
    height: 1.5rem;
}     

.VM_Accordion:hover .VM_Accordion-item--default .VM_Accordion-item-text{
    line-height: 1.5rem;   
}

.VM_Accordion .VM_Accordion-item--default .VM_Accordion-item-content img,
.VM_Accordion .VM_Accordion-item--default .VM_Accordion-item-text div.VM_End,
.VM_Accordion .VM_Accordion-item--default:hover .VM_Accordion-item-content img,
.VM_Accordion .VM_Accordion-item--default:hover .VM_Accordion-item-text div.VM_End{
    height: 5rem;
}     

.VM_Accordion .VM_Accordion-item--default .VM_Accordion-item-text,
.VM_Accordion .VM_Accordion-item--default:hover .VM_Accordion-item-text{
    line-height: 5rem;   
} 

.VM_Accordion-item:hover .VM_Accordion-item-text div {
    background-color: #01a9f4;
    color: #fff;
    font-size: 1rem;
}

.VM_Accordion-item:hover .VM_Accordion-item-content{
    height: 5rem;
}

.VM_Accordion-item:hover .VM_Accordion-item-content img {
    opacity: 1;
}

.VM_Accordion-item:hover .VM_Accordion-item-text div.VM_End {
    border-radius: 0 0.5em 0 0.5em;
    height: 5rem;
}
*/

.VM_Accordion-item_Mobile {
    background-color: #fff;
    color: #fff;
    font-size: 3rem;
    border-radius: 0 0 0 0.5em;
    padding: 0.5rem 0 0 0;
    text-overflow: ellipsis;
}

.VM_Accordion-item:hover .VM_Accordion-item-text {
    line-height: 5rem;
    background-color: #01a9f4;
    color: #fff;
    height: 5rem;
    font-size: 1rem;
}

/* Aesthetic */
.VM_Accordion {
    line-height: 0;
    color: #c725d9;
}

.VM_Accordion div:first-child .VM_Accordion-item {
    padding-top:0; 
}

.VM_Accordion div:first-child .VM_Accordion-item .VM_Accordion-item-content {
    top:0; 
}

.VM_Accordion-item {
    position: relative;
    word-break: break-word;
    border-radius: 0 0 0 0.5em;
    padding: 0.5rem 0 0 0;  
    overflow: hidden;
    
}

.VM_Accordion-item-text {
    line-height: 1.5rem;
    z-index: 5;
    position: relative;
    font-size: 0.8rem;
    background-color: #fff;
    padding: 0 1rem 0 0;
    display: block;
    color: #01a9f4; 
    transition: color .2s, background-color .2s;
    border-radius: 0 0.5em 0 0.5em;
}

.VM_Accordion-item-text div.VM_Code {
    padding: 0 1rem 0 1rem;
    border-radius: 0 0 0 0.5em;
}

.VM_Accordion-item-text div.VM_Title {
    border-radius: 0 0.5em 0 0;
}
/*
.VM_Accordion-item-text div {
    font-size: 0.8rem;
    background-color: #fff;
    padding: 0 1rem 0 0;
    display: table-cell;
    z-index: 100;
    color: #01a9f4; 
    transition: color .2s, background-color .2s;

}
.VM_Accordion-item-text div.VM_End {
    position: absolute;
    right: 0;
    top: 0;
    width: 1.5em;
    height: 1.5rem;
    border-radius: 0 0.5em 0 0;
}

.VM_Accordion-item-content img{
    width: 100%;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    height: auto;
    opacity: 0.2;
}

.VM_Accordion-item-content{
    width: 100%;
    height: 1.5rem;
    position: absolute;
    top: 0.5rem;
    left: 0;
    overflow:hidden;
    border-radius: 0 0.5em 0 0.5em;
}*/